/************************************************
[Responsive Stylesheet]
*************************************************/


@media (max-width: 1399px) {
    .home1-slider .col-12.text-left {
        padding-left: 100px;
    }
    .welcome-carousel-wrapper #carousel-text {
        left: 30px;
    }
    
}/*--end media query 1200-1399px--*/

/* ================Large Display==============*/
@media (max-width: 1199px) {
    .welcome-section .single-feature {
        width: 46.6%;
    }
    .welcome-carousel-wrapper #carousel-text {
        left: 0px;
        top: 0;
        padding: 13px 12px!important;
        background: rgba(111, 0, 129, 0.6);
    }
    .welcome-carousel-wrapper #carousel-text p {
        font-weight: 300;
    }
    .welcome-carousel-wrapper #carousel-text .read-more {
        margin-top: 6px;
        line-height: 24px;
    }
    
    /*---------*/
    .booking-section .booking-wrapper .single-input:nth-child(2n+1) {
        margin-right: 28px;
    }
    
    /*--------*/
    .service-section .img-over-content {
        padding: 25px 15px 20px;
    }
    .service-section .single-service .divider {
        display: none;
    }
    .beautyLab-gallery .single-gallery .single-gallery-overlay {
        padding: 20px;
    }
    
    /*---------*/
    .single-blog .brand li.gallery a {
        width: 44px;
        font-size: 20px;
    }
    .single-blog .brand li {
        font-size: 15px;
        padding: 0 7px;
    }
    
    
    /*-----------------------home page-2-----------------*/
    .welcome-section.v2 .single-feature {
        width: 29%;
    }
    .video-content {
        height: 500px;
    }
    
    
    /*---------------product gallery with sidebar style--------------*/
    .with-sidebar .filtering-area .search-product input.form-control {
        width: 223px;
    }
    .with-sidebar .single-product {
        width: 29.1%;
    }
    .with-sidebar .filtering-area .search-product {
        width: 64%;
    }

    .product-gallery .product-hover ul {
        padding: 5px 20px;
    }
    .product-gallery aside .categorie .card-header button {
        letter-spacing: normal;
    }
    .product-gallery aside .categorie .card button span {
        margin-left: 3px;
    }
    
    
    /*---------------product gallery with sidebar style--------------*/
    .product-gallery.with-sidebar .list-view .single-product .product-img {
        width: 40%;
    }
    .product-gallery .list-view .single-product p.short-discription {
        margin-bottom: 25px;
    }
    .product-gallery .list-view .product-price {
        padding: 15px 20px;
        justify-content: center;
        width: 60%;
    }
    .product-gallery .list-view .product-price a.readmore {
        bottom: 17px;
    }
    
    
    /*---------------product details page style--------------*/
    .product-details-section {
        padding: 90px 0 50px;
    }
    .product-details-wrapper .product-details-content .add-cart-area li.qty {
        margin-bottom: 12px;
        display: block;
        margin-right: 0;
    }
    
    
    /*---------contact page----------*/
    .getin-section .single-consultant>img {
        height: 77px;
        width: 77px;
    }
    
    
    /*---------404 page---------*/
    .error-section .body-img {
        width: 30%;
    }
    
    
}/*--end media query 992-1199px--*/
@media (max-width: 1200px) 
{
    .service-section.v2 .single-service a,
    .service-section .img-over-content a {
        padding-bottom: 18px;
    }
    span.mb
    {
        display: none;
    }
    
}
@media (max-width: 1100px) 
{
    .opening-time{
        width: 25%;
        float: left;
    }
    .book-group{
        width: 75%;
        float: left;
    }
    .contact-mail{
        width: 100%;
        float: none;
        text-align: center;
    }
}
/* ====================Tab Screen==============*/
/*------------only for menu---------------*/
@media (max-width: 991px) 
{
     .transparent, .beauty-header
    {
        /*background: url(../images/bg-header-mb.jpg) center 60% no-repeat;    
        background-size: cover;*/
        position: absolute;
        width: 100%;
        z-index: 999;
        left: 0;    
    }
    .service-section.v2 .single-service a,
    .service-section .img-over-content a 
    {
        padding-bottom: 20px;
    }
    span.mb
    {
        display: block;
    }
    .beauty-header {
        padding: 10px 0;
    }
    .beauty-header .menuzord {
        padding: 0;
    }
    #search-button {
        right: 40px;
        top: 9px;
    }
    .beauty-header .menuzord .showhide em {
        margin: 5.5px 0px 0 5.5px;
        width: 28px;
    }
    .beauty-header .menuzord .showhide {
        padding: 30px 0 0;
    }
    .beauty-header .menuzord-home .showhide {
        padding: 60px 0 0 !important;
    }
    .beauty-header .menuzord-brand {
        margin: 4px 0px 0 0;
    }
    .menuzord-responsive .menuzord-menu {
        margin-top: 10px;
    }
    /*.beauty-header .menuzord-brand>img {
        width: 55%;
    }*/
    .beauty-header .menuzord-menu>li a,
    .beauty-header.sticked .menuzord-menu>li>a {
        font-size: 13px;
        padding: 10px 13px;
    }
    .beauty-header .menuzord-menu>li>.megamenu::before,
    .beauty-header .menuzord-menu ul.triangle::before {
        display: none;
    }
    .beauty-header .menuzord-menu>li>.megamenu {
        border-top: medium none;
        box-shadow: none;
        padding: 13px 20px;
    }
    .beauty-header .menuzord-menu ul.dropdown li a:hover {
        background: transparent;
    }
    .beauty-header .menuzord-menu ul.dropdown li ul.dropdown.dropdown-left {
        transform: translateX(0%);
    }
    .beauty-header .menuzord-menu ul.dropdown,
    .beauty-header .menuzord-menu ul.dropdown li ul.dropdown {
        border-top: none;
        box-shadow: none;
    }
    .beauty-header .menuzord-menu>li>.megamenu{
        border-color: #f0f0f0;
    }
    .beauty-header .menuzord-menu .megamenu .col3>ul {
        margin-bottom: 0;
        float: left;
        width: 49%;
    }
    .beauty-header .megamenu-row {
        display: flex;
        align-items: flex-start;
        justify-content: start;
    }
    .beauty-header .megamenu .col3.clearfix {
        margin: 0 !important;
    }
    .beauty-header .megamenu .col6 {
        width: 48.5%;
        display: none!important;
    }
    .beauty-header .menuzord-menu ul.dropdown li {
        border-bottom: 0px solid #e9e9e9;
    }
    .beauty-header .menuzord-responsive .menuzord-menu li ul.dropdown li .indicator {
        height: 51px;
        line-height: 52px;
    }
    .beauty-header .menuzord-responsive .menuzord-menu li ul.dropdown li .indicator i {
        transform: rotate(90deg);
    }
    .beauty-header .menuzord-responsive .menuzord-menu ul.dropdown li a {
        text-transform: capitalize;
    }
    .menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li:hover>a {
        padding-left: 40px !important;
    }
    .menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li>ul.dropdown>li:hover>a {
        padding-left: 60px !important;
    }
    .menuzord-responsive .menuzord-menu.menuzord-indented>li>ul.dropdown>li>ul.dropdown>li>ul.dropdown>li:hover>a {
        padding-left: 80px !important;
    }
    
    /*------version 2 style--------*/
    .hero-area-v2.slider-wrapper {
        margin-top: 0;
    }
    .header-v2 .menuzord-responsive .menuzord-menu {
        background: #fff;
    }
    .header-v2 .beauty .menuzord-menu>li>a {
        color: #5f5f5f;
    }
    .header-v2 .beauty .menuzord .showhide em {
        background: #fff;
    }
    .header-v2.sticked .beauty .menuzord .showhide em {
        background: #d52759;
    }
    .header-404 .beauty .menuzord .showhide em {
        background: #f3d7e3;
    }
}/*---only for navbar style---*/

@media (max-width: 991px) {
    .home1-slider .Modern-Slider .item .img-fill {
        height: 550px;
    }
    .home1-slider .Modern-Slider .item h4 {
        font-size: 26px;
    }
    .home1-slider .Modern-Slider .item h3 
    {
        text-transform:uppercase;
        font-size: 50px;
        line-height: 56px;
    }
    .home1-slider .Modern-Slider .item h5 {
        width: 70%;
    }
    .home1-slider .Modern-Slider .PrevArrow, .home1-slider .Modern-Slider .NextArrow {
        border-width: 1px;
        font-size: 20px;
        height: 46px;
        margin-top: -22px;
        width: 46px;
    }
    
    
    /*---------*/
    .welcome-section {
        padding-top: 73px;
        padding-bottom: 170px;
    }
    .welcome-section .welcome-carousel-wrapper {
        max-width: 430px;
        width: 100%;
        margin: 40px auto 0;
    }
    .welcome-carousel-wrapper #carousel-text {
        left: 100px;
        top: 90px;
        padding: 25px 25px!important;
    }
    
    /*---------*/
    .booking-section {
        padding-top: 70px;
        padding-bottom: 80px;
    }
    .service-section {
        padding-top: 70px;
        padding-bottom: 50px;
    }
    
    /*---------*/
    .beautyLab-gallery {
        padding-top: 0px;
        padding-bottom: 55px;
    }
    
    /*-------*/
    .product-carousel {
        padding-top: 70px;
        padding-bottom: 80px;
    }
    .product-carousel-wrapper .single-carousel .product-hover {
        padding: 15px;
    }
    .product-carousel-wrapper .owl-nav i {
        font-size: 20px;
        font-weight: 400;
    }
    .product-carousel-wrapper .owl-nav {
        box-shadow: none;
        position: relative;
        right: inherit;
        top: inherit;
        text-align: center;
        margin-top: 30px;
        display: block;
    }
    .product-carousel-wrapper .owl-prev,
    .product-carousel-wrapper .owl-next {
        padding: 8px 11px 7px;
        width: 40px;
        height: 40px;
        text-align: center;
        display: inline-block;
        box-shadow: 0 0 6px rgba(0, 0, 0, 0.09);
    }
    .product-carousel-wrapper .owl-prev:after{
        display: none;
    }
    
    /*-----------*/
    .priceing-section {
        padding-top: 70px;
        padding-bottom: 80px;
    }
    .price-list-tab .tab-menu li a {
        font-size: 15px;
        padding: 8px 18px;
    }
    .priceing-section a.booking-now, .cta-content a {
        width: 200px;
    }
    
    /*---------*/
    .testimonial-section {
        padding: 70px 0;
    }
    .testimonial-section .single-testimonial {
        width: 100%;
    }
    
    /*---------*/
    .blog-section {
        padding: 70px 0 30px;
    }
    .single-blog {
        max-width: 450px;
        width: 100%;
        margin: 0 auto;
        margin-bottom: 50px;
    }
    .single-blog .img-area img {
        width: 100%;
    }
    .mapHome1 {
        height: 400px;
    }
    
    /*--------*/
    .footer-widget {
        padding: 70px 0 40px;
    }
    .footer-widget .single-widget h5 {
        margin-bottom: 20px;
    }
    .footer-widget .single-widget {
        margin-bottom: 40px;
    }
    
    
    /*-----------------------home page-2-----------------*/
    .transparent .menuzord .showhide em {
        background: #fff;
    }
    .transparent .menuzord-responsive .menuzord-menu.scrollable {
        background: rgb(0 0 0 / 62%);
    }
    .transparent .menuzord-menu > li a {
        color: #fff;
    }
    .sticked #search-button {
        top: 9px;
    }
    
    /*-------*/
    .welcome-section.v2 {
        padding-top: 73px;
        padding-bottom: 73px;
    }
    .welcome-section.v2 .single-feature {
        width: 44.5%;
    }
    .welcome-section.v2 .single-feature:nth-child(3) {
        padding-top: 35px;
    }
    .welcome-section.v2 .single-feature:nth-child(3)::before,
    .welcome-section.v2 .single-feature:nth-child(3)::after {
        display: block;
    }
    .welcome-section.v2 .single-feature:nth-child(even):after {
        display: none;
    }
    
    /*----*/
    .video-content {
        height: 400px;
    }
    .service-section.v2 .single-service a,
    .service-section .img-over-content a {
        padding-bottom: 18px;
    }
    
    /*----------------home page-3-----------------*/
    .home3-hero .content-wrapper .single-content h1 {
        max-width: 690px;
        width: 100%;
        font-size: 50px;
        line-height: 70px;
    }
    
    
    /*---------------service section-----------*/
    .top-margin {
        margin-top: 65px;
    }
    .banner-section {
        background-attachment: scroll;
        overflow: hidden;
    }
    /*.banner-content {
        height: 100px;
    }*/
    .banner-content p {
        width: 45%;
    }
    
    /*----*/
    .quick-support-section {
        padding: 80px 0 50px;
    }
    .quick-support-section .single-support {
        width: 47.8%;
        margin-bottom: 30px;
    }
    .quick-support-section .single-support:nth-child(2) {
        margin-right: 0;
    }
    .quick-support-section .single-support.social-link {
        width: 100%;
    }
    
    /*------*/
    .priceing-section .price-header {
        padding: 20px 15px;
    }
    .priceing-section .price-header h3 {
        font-size: 26px;
    }
    .priceing-section .price-divider {
        margin: 15px auto 20px;
    }
    .priceing-section .price-header p {
        font-size: 16px;
    }
    .priceing-section .price-footer {
        padding: 30px 15px;
    }
    .priceing-section .price-footer .get-start {
        height: 46px;
        width: 180px;
        line-height: 47px;
        font-size: 14px;
    }
    .priceing-section .price-content {
        padding: 20px 0;
    }
    .priceing-section .premium::before {
        left: -59px;
        top: 19px;
    }
    
    
    /*----------service details section----------*/
    .treatment-info-section {
        padding-top: 70px;
        padding-bottom: 60px;
    }
    .treatment-info-section .info-content {
        margin-bottom: 40px;
    }
    
    .treatment-details-section .treatment-details {
        margin-bottom: 40px;
    }
    .treatment-details-section .treatment-details-img img {
        width: 100%;
    }
    
    .related-service-section {
        padding-bottom: 70px;
    }
    .related-service-section .single-service {
        margin-bottom: 30px;
    }
    
    
    /*--------------booking page style-----------*/
    .history-section {
        padding: 80px 0 90px;
    }
    .history-details {
        margin-bottom: 40px;
    }
    .history-details .singature-area {
        padding-top: 45px;
    }
    .history-section .history-img img {
        width: 100%;
    }
    .booking-cta-section .cta-content p {
        width: 55%;
    }
    
    
    /*--------------about page style--------------*/
    .facts-section .single-fact {
        padding: 21px 17px;
    }
    .facts-section .single-fact h1 {
        font-size: 44px;
        line-height: 48px;
    }
    .feature-section .feature-wrapper {
        margin-top: 60px;
    }
    .feature-section .single-feature {
        margin: 0 auto 30px;
        max-width: 450px;
        width: 100%;
    }
    
    .experts-section .expert-hover {
        display: flex;
        flex-flow: column;
        align-items: center;
        justify-content: center;
    }
    
    
    /*-------------------shop page style-----------------*/
    .product-gallery .filtering-area .search-product input.form-control {
        width: 283px;
    }
    
    
    /*---------------product gallery with sidebar style--------------*/
    .product-gallery.with-sidebar {
        padding: 80px 0 40px;
    }
    .with-sidebar .filtering-area .search-product input.form-control {
        width: 220px;
    }
    .with-sidebar aside.sidebar {
        margin-top: 60px;
    }
    .with-sidebar aside .single-block {
        width: 100%;
        max-width: 450px;
        margin: 0 auto 40px;
    }
    .pagination {
        justify-content: center;
    }
    
    
    /*----------------blog page style------------*/
    .blog-section.blog-page {
        padding: 70px 0;
    }
    .blog-page .single-blog {
        max-width: 100%;
    }
    
    aside.blog-sidebar {
        max-width: 530px;
        margin: 60px auto 0;
    }
    
    
    /*-----------blog details page----------*/
    .comment-form-section form button {
        margin: 0 auto;
        max-width: 250px;
        display: block;
    }
    
    
    /*-----------contact page----------*/
    .contact-info-section .contact-number {
        margin-bottom: 30px;
        margin-top: 100px;
    }
    .getin-section .get-in form .form-group {
        display: block;
    }
    .getin-section .get-in form .form-group > input {
        margin-right: 0;
        margin-bottom: 12px;
        width: 100%;
    }
    
    
    /*----------404 page----------*/
    .error-section .body-img {
        bottom: -41px;
        width: 38%;
    }
    
    /* Services page */
    .text-mid
    {
        width: 67%;
        margin: 0px 0px 0px 3%;
    }
    .btn-right
    {
        width: 100%;
        max-width: 500px;
        padding: 0px 90px;
        margin: 0px auto;
        float: none;
        overflow: hidden;
        padding-top: 20px !important;  
    }
    .btn-right div
    {
        width: 50%;
        max-width: 150px;
        float: left;
        margin: 0px auto;
    }
    .btn-right div a
    { 
        width: 100%;
        max-width: 150px;
        text-align:center;
        float: left;
        margin-top: 50px;
    }
    .btn-free a
    {
        margin-top: 0px;
    }
    
     /* Services page */
    
    
}/*--end media query 768-991px--*/
@media (max-width: 768px) {
    .service-section.v2 .single-service a, .service-section .img-over-content a {
        font-size: 20pt;
    }
}
    @media (max-width: 767px) {
        .beauty-header2 {
            margin-top: 15px !important;
        }

        .header-top {
            padding: 0px;
            margin-top: -3px;
        }

        .header-home {
            margin-top: 0px;
        }

        .header-top .opening-time{
            text-align: center !important;
            display: none;
        }

        .header-top .contact-mail {
            text-align: center !important;
            display: none;
        }
        .book-group {
            width: 100%;
            float: none;
        }
        .text-book {
            width: 100%;
            float: none;
            text-align: center;
            line-height: 1.2;
            padding-top: 5px;
            padding-bottom: 5px;
        }
        #notification {
            font-size: 11pt;
        }
        .book-top-box {
            width: 100px;
            overflow: hidden;
            float: none;
            margin: 0px auto;
            margin-bottom: 5px;
        }
        .beauty-header {
            padding: 0px;
        }

            .beauty-header .menuzord-menu .megamenu .col3 > ul {
                width: 100%;
                float: none;
                margin-bottom: 20px;
                padding-right: 15px;
            }

        .transparent .menuzord .showhide em {
            background: #f3d7e3;
        }

        .home1-slider .Modern-Slider .item .img-fill {
            height: 430px;
        }

        .home1-slider .col-12.text-left {
            padding-left: 0;
            text-align: center !important;
        }

        .home1-slider .Modern-Slider .item .info > div {
            align-items: center;
        }

        .home1-slider .Modern-Slider .item h4 {
            font-size: 23px;
            line-height: 30px;
            text-align: center;
        }

        .home1-slider .Modern-Slider .item h3 {
            font-size: 40px;
            line-height: 43px;
            text-align: center;
        }

        .home1-slider .Modern-Slider .item h5 {
            width: 100%;
            text-align: center !important;
            font-size: 16px;
        }

        .home1-slider .Modern-Slider .PrevArrow,
        .home1-slider .Modern-Slider .NextArrow {
            display: none !important;
        }

        .home1-slider .Modern-Slider .explore-btn {
            height: 46px;
            letter-spacing: 1px;
            line-height: 46px;
            width: 170px;
        }

        /*---------*/
        .welcome-section .single-feature {
            width: 100%;
            max-width: 390px;
            margin: 0 auto;
            padding-top: 0;
            float: none !important;
        }

            .welcome-section .single-feature:nth-child(2n),
            .welcome-section-v2 .single-feature {
                margin-left: auto;
            }

                .welcome-section .single-feature:before,
                .welcome-section .single-feature:nth-child(2n+1):after,
                .welcome-section-v2 .single-feature::after {
                    display: none;
                }

        .welcome-section .certified .circle {
            top: 18px;
        }

        .welcome-section .appointment .circle {
            top: 24px;
            left: 13px;
        }

        .welcome-carousel-wrapper #carousel-text {
            left: 50px;
            top: 70px;
        }

        /*----------*/
        .booking-section .booking-wrapper .single-input:nth-child(2n+1) {
            margin-right: 0;
        }

        .booking-section .booking-wrapper .single-input {
            margin-bottom: 20px;
            float: none;
            width: 100%;
        }

        /*-----------*/
        .service-section .single-service img {
            width: 100%;
        }

        .service-section .single-service .divider {
            display: block;
        }

        /*----------*/
        .beautyLab-gallery .single-gallery img {
            width: 95%;
        }

        .single-gallery-overlay p {
            max-width: 320px;
            width: 100%;
        }

        .beautyLab-gallery .filtering-menu {
            text-align: center;
        }

        /*---------*/
        .priceing-section .single-price-list {
            margin-bottom: 30px;
            margin-left: 0;
            width: 100%;
        }

        .testimonial-section .owl-nav {
            display: none;
        }

        /*------------*/
        .cta-section .cta-content {
            display: block;
            text-align: center;
        }

        .cta-content a {
            width: 190px;
            margin: 30px auto 0;
            font-size: 16px;
            padding: 8px 18px
        }


        /*------------------------home page-2 style------------*/
        .welcome-section.v2 .welcome-feature-wrapper {
            margin-left: 0px;
        }

        .welcome-section.v2 .single-feature {
            width: 100%;
            float: none !important;
            padding: 0 !important;
            margin-left: auto;
            margin-right: auto;
            margin-bottom: 30px;
        }

            .welcome-section.v2 .single-feature::after,
            .welcome-section.v2 .single-feature::before {
                display: none !important;
            }

            .welcome-section.v2 .single-feature.appointment i {
                font-size: 45px;
            }

        .welcome-section.v2 .feature-content {
            padding-left: 35px;
        }

        .service-section.v2 .single-service {
            /*max-width: 300px;*/
            width: 100%;
            margin: 0 auto 40px;
        }



        /*-------------home page-3----------------*/
        .home3-hero .content-wrapper .single-content h1 {
            font-size: 40px;
            line-height: 55px;
        }


        /*-------------service page----------------*/
        .banner-content p {
            width: 60%;
        }

        .quick-support-section .single-support {
            width: 100%;
            float: none !important;
            text-align: center;
            margin-right: 0;
        }

        .specialize-section .tooltipbar.bar3 {
            bottom: 163px;
        }

        .specialize-section .tooltipbar.bar2 {
            bottom: 132px;
            left: 50px;
        }

        .specialize-section .tooltipbar.bar1 {
            left: 176px;
            top: 48px;
        }

        /*-----*/
        .priceing-section .single-price-plan {
            width: 100%;
            float: none !important;
            margin-bottom: 30px;
        }

        .priceing-section .premium {
            box-shadow: none;
        }

            .priceing-section .premium::before {
                left: -50px;
                top: 25px;
            }

        /* Services page */
        .service-group {
            overflow: none;
        }

        .img-left, .text-mid, .btn-right {
            width: 100%;
            float: none;
            margin: 0px;
        }

        .btn-right {
            padding: 0px;
            text-align: center;
        }

            .btn-right div {
                width: 100%;
                margin: 0px auto;
            }

                .btn-right div a {
                    width: 100%;
                    margin-top: 30px;
                }

        .img-left {
            text-align: center;
            margin: 0px auto;
        }

            .img-left img {
                max-width: 500px;
            }

        .text-mid {
            text-align: center;
            margin-top: 30px;
        }


        /* Services page */

        /*-------------service details page-------------*/
        .related-service-section .single-service > img {
            width: 100%;
        }


        /*------------booking page style-------------*/
        .booking-cta-section .cta-content p {
            width: 100%;
            text-align: center;
            margin-bottom: 25px;
        }

        .cta-section .mail-form {
            max-width: 360px;
            width: 100%;
            margin: 0 auto;
        }


        /*--------------about page style------------*/
        .facts-section {
            padding: 40px 0;
        }

            .facts-section .single-fact {
                padding: 21px 7px;
                text-align: center;
            }

                .facts-section .single-fact h1 {
                    font-size: 30px;
                    line-height: 30px;
                }

                .facts-section .single-fact > p {
                    font-size: 14px;
                }



        /*-----------------shop page style---------------*/
        .product-gallery .product-hover ul {
            justify-content: center;
        }

            .product-gallery .product-hover ul li {
                padding: 0 15px;
            }

        .product-gallery .filtering-area {
            align-items: center;
            justify-content: center;
            flex-flow: column-reverse;
        }

            .product-gallery .filtering-area .search-product {
                margin: 15px 0 0 0;
                width: 100%;
            }

                .product-gallery .filtering-area .search-product input.form-control {
                    width: 264px;
                }


            /*----------------product gallery page style------------*/
            .product-gallery .filtering-area .view-formate {
                display: none;
            }

        #product-gallery-v2 {
            margin-left: 0;
        }

        .with-sidebar .single-product {
            width: 100%;
            float: none;
            margin-left: 0;
        }


        /*---------------product details page style--------------*/
        .product-details-wrapper {
            display: block;
        }

            .product-details-wrapper .product-preview-area {
                width: 100%;
                margin-bottom: 40px;
            }

            .product-details-wrapper .product-details-content {
                width: 100%;
                padding-left: 0;
            }

            .product-details-wrapper .product-preview-area .tab-pane img {
                width: 100%;
            }

            .product-details-wrapper .product-details-content .add-cart-area li.qty {
                margin-bottom: 0;
                display: inline-block;
                margin-right: 10px;
            }

        .product-review-tab .tab-content .tab-pane {
            padding: 20px 20px;
        }

        .product-review-tab .review .review-form input {
            float: none;
            width: 100%;
        }

            .product-review-tab .review .review-form input:nth-child(even) {
                margin-left: 0;
                margin-top: 20px;
            }


        /*-----------blog details page----------*/
        .blog-details-wrapper .admin-description {
            width: calc(100% - 107px);
        }

        .blog-details-wrapper .admin-details {
            padding: 20px 20px;
        }

        .comment-section ul li ul {
            padding-left: 40px;
        }

        .comment-form-section form input {
            width: 100%;
            float: none;
            margin-right: 0;
        }


        /*--------------contact page-------------*/
        .contact-info-section {
            padding: 70px 0 80px;
        }

        .getin-section {
            padding: 60px 0 80px;
        }

            .getin-section .consultant-wrapper {
                margin-top: 40px;
            }


        /*---------------404 page--------------*/
        .error-section .body-img {
            display: none;
        }

        .error-section .error-content {
            height: 100vh;
            min-height: 430px;
        }

        .error-section .error-txt h1 {
            font-size: 100px;
            line-height: 75px;
        }

            .error-section .error-txt h1::before {
                font-size: 15px;
                left: 12px;
                letter-spacing: 5px;
                line-height: 16px;
                padding: 6px 9.6px;
                top: 18px;
                width: 150px;
            }

            .error-section .error-txt h1::after {
                border-bottom-width: 23px;
                border-left-width: 16px;
                left: 2px;
                top: 23px;
            }

        .error-section .error-txt h5 {
            letter-spacing: 3.3px;
            margin-left: 0;
            margin-top: -6px;
        }

        .error-section .error-txt p {
            margin: 10px auto;
            width: 90%;
        }

        .error-section .error-txt .backto {
            font-weight: 500;
            padding: 9px 20px;
        }
    }
    /*--end media query 576-767px--*/



    @media (max-width: 575px) 
    {
        
        #search-modal .modal-content {
            border-radius: 0;
            width: 304px;
            padding: 15px 15px;
            height: 350px;
        }

        #search-modal .form-inline input {
            width: 235px;
        }

        #search-modal .close {
            right: -5px;
            top: -5px;
        }

        .header-top .contact-mail a,
        .header-top .opening-time span {
            font-size: 12px;
            line-height: 24px;
        }

        .beauty-header .megamenu-row {
            display: block;
        }

        .beauty-header .menuzord-menu .megamenu .col3 > ul:last-child {
            margin-bottom: 20px;
        }

        .home1-slider .Modern-Slider .item h4 {
            font-size: 17px;
            line-height: 28px;
        }

        .home1-slider .Modern-Slider .item h3 {
            font-size: 24px;
            line-height: 20px;
        }

        .home1-slider .Modern-Slider .item h5 {
            font-size: 15px;
            line-height: 21px;
        }

        .home1-slider .Modern-Slider .explore-btn {
            font-size: 12px;
            height: 40px;
            line-height: 30px;
            padding: 6px 17px;
            width: 150px;
        }

        /*-----------*/
        .section-title h3 {
            line-height: 50px;
        }

        /*---------*/
        .welcome-section {
            padding-bottom: 80px;
        }

        .welcome-carousel-wrapper #carousel-text {
            left: 0px;
            top: 0px;
            padding: 8px 8px !important;
        }

            .welcome-carousel-wrapper #carousel-text p {
                line-height: 22px;
            }

        .booking-section .booking-wrapper {
            padding: 15px 15px;
        }

        .ui-widget.ui-widget-content {
            min-width: auto;
        }

        .service-section .single-service .divider {
            display: none;
        }

        .service-section .img-over-content i {
            font-size: 50px;
        }

        .beautyLab-gallery .filtering-menu li {
            padding: 8px 12px;
            text-align: center;
            width: 200px;
            margin: 0 auto 10px;
            display: block;
        }

        .price-list-tab .tab-menu {
            display: block;
        }

            .price-list-tab .tab-menu li {
                display: block;
                width: 200px;
                margin: 0 auto;
            }

                .price-list-tab .tab-menu li a {
                    display: block;
                }


        /*-------------home page-2 style-------------*/
        .home1-slider.v2 .Modern-Slider .item .img-fill {
            min-height: 580px;
        }

        .home1-slider.v2 .img-fill .slider-img1 {
            background-position: -170px center;
        }

        .welcome-section.v2 .feature-content {
            padding-left: 26px;
        }

        .video-content {
            height: 300px;
        }

            .video-content h3 {
                font-size: 24px;
                line-height: 33px;
            }


        /*--------------home page-3 style-----------*/
        .home3-hero .content-wrapper .single-content h1 {
            font-size: 25px;
            line-height: 38px;
        }

        .home3-hero .single-content p {
            font-size: 16px;
            line-height: 28px;
            letter-spacing: 1.2px;
        }

        .home3-hero.particle {
            background-position: 70% center;
        }



        /*-----------------service page------------------*/
        .banner-content {
            text-align: center;
            margin-top: 60px;
        }

            .banner-content p {
                width: 100%;
                max-width: 330px;
                margin: 0 auto;
            }

            .banner-content h4 {
                line-height: 38px;
                width: 100%;
            }

        .banner-section .breadcrumb {
            left: 50%;
            justify-content: center;
            min-width: 230px;
            -webkit-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
            -o-transform: translateX(-50%);
            transform: translateX(-50%);
        }

        .specialize-section .expart-wrapper {
            max-width: 260px;
            width: 100%;
        }

        .specialize-section .tooltipbar.bar2 {
            bottom: 69px;
            left: 25px;
        }

        .specialize-section .tooltipbar.bar1 {
            left: 86px;
            top: 18px;
        }

        .specialize-section .tooltipbar.bar3 {
            bottom: 76px;
            right: 20px;
        }


        /*---------service details page---------*/
        .treatment-info-section .single-support {
            margin-right: 0;
            width: 100%;
            float: none !important;
            margin-bottom: 25px;
        }

        .related-service-section {
            padding-bottom: 50px;
        }


        /*-----------booking page style---------*/
        .history-section {
            padding: 60px 0 80px;
        }

        .history-details {
            text-align: center;
        }

            .history-details h4 {
                font-size: 24px;
                line-height: 34px;
            }

            .history-details span.roboto {
                font-size: 15px;
                line-height: 24px;
            }


        /*--------------about page style-------------*/
        .facts-section .single-fact {
            width: 50%;
        }

        .experts-section {
            padding: 70px 0 80px;
        }

        .feature-section {
            padding: 70px 0;
        }


        /*--------------product gallery page ------------*/
        .product-gallery {
            padding: 70px 0 80px;
        }

            .product-gallery .filtering-area .search-product {
                height: auto;
            }

            .product-gallery .filtering-area .nice-select.wide {
                border-right: none;
                width: 100%;
                border-bottom: 1px solid #dedbdb;
            }

            .product-gallery .filtering-area .form-group {
                margin-bottom: 0;
                width: 100%;
            }

            .product-gallery .filtering-area .search-product input.form-control {
                width: 85%;
            }

            .product-gallery .filtering-area .search-product .btn-default {
                width: 15%;
            }

            .product-gallery .product-hover ul {
                padding: 5px 10px;
            }


        /*---------------product details page style--------------*/
        .product-details-wrapper .product-details-content .add-cart-area li.qty {
            margin-bottom: 12px;
            display: block;
            margin-right: 0px;
        }

        .product-details-wrapper .product-details-content .share-icons li:first-child {
            margin-right: 0;
            display: block;
            margin-bottom: 5px;
        }

        .product-review-tab .review .single-review .author-img {
            left: initial;
            position: relative;
            top: initial;
            margin-bottom: 6px;
        }

        .product-review-tab .review .single-review {
            padding-left: 0;
        }


        /*--------------blog page style--------------*/
        .blog-page.fullwidth .single-blog .brand {
            padding: 6px 0px 6px 5px;
        }

        .blog-page.fullwidth .single-blog .date h5 {
            font-size: 18px;
            line-height: 18px;
        }

        .blog-page.fullwidth .single-blog .date {
            padding: 4px 11px;
        }

        .blog-page.fullwidth .single-blog .brand li.gallery {
            font-size: 18px;
            line-height: 43px;
        }

        .blog-sidebar .single-latest-post {
            padding: 15px;
        }

        .blog-page .single-latest-post > a img {
            width: 90px;
        }

        .blog-sidebar .single-latest-post > ul {
            padding-left: 12px;
        }

        .blog-sidebar .instagram-gallery a {
            width: 30%;
        }


        /*-----------blog details page---------*/
        .blog-details-wrapper .title {
            font-size: 22px;
            line-height: 30px;
            margin-top: 30px;
        }

        .blog-details-wrapper .tags li {
            margin-right: 18px;
        }

        .blog-details-wrapper .admin-description {
            width: 100%;
            padding-left: 0;
            margin-top: 12px;
        }

        .comment-section ul li img {
            display: block;
        }

        .comment-section ul li .comment div {
            padding-left: 0;
            width: 100%;
            margin-top: 15px;
        }

        .comment-section ul li ul {
            padding-left: 0;
        }

        .comment-form-section form button {
            padding: 10px 27px;
        }


        /*-----------conact page----------*/
        .contact-info-section .contact-number {
            padding: 20px 20px;
        }

        .getin-section .get-in form button.send-msg {
            padding: 10px 27px;
        }
    }
    /*--end media query 0-575px--*/
    @media (max-width: 360px) 
    {
        #notification {
            font-size: 12pt;
        }
    }















